ServerEvents.recipes(event => {
    event.custom({
  "type": "vintagedelight:fermenting",
  "processingTime": 18000,
  "ingredients": [
    {"item": "seeddelight:cherry"},
    {"item": "seeddelight:cherry"},
    {"item": "seeddelight:cherry"},
    {"item": "seeddelight:cherry"}
  ],
  "container": { "item": "minecraft:glass_bottle" },
  "output": {
    "item": "seeddelight:cherry_wine"
  }
    })
    event.remove({output:'seeddelight:cherry_wine'})
})